.pricing-table {
    margin-bottom: 30px;
}
.table-contents {}
.table-header {
    padding: 40px 30px 0;
    margin-bottom: 1px;
    color: #666;
}
.package-name {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: -10px;
}
.package-price {
    background-color: #2693ff;
    border-radius: 50%;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    height: 92px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    top: 30px;
    width: 96px;
}
.package-price .currency-symbol,
.package-price .price {
    display: inline-block;
    font-size: 25px;
    font-weight: 700;
    line-height: 23px;
    margin-top: 25px;
}
.package-price .currency-code {
    font-size: 12px;
    font-weight: 700;
    display: block;
}

.table-info {
    padding: 57px 0px 10px;
}

.table-info ul {
    margin: 0;
}
.table-info ul li{
    font-size: 16px;
    line-height: 40px;
    color: #666;
}

.table-footer {
    padding: 0 30px 60px;
}

.table-header,
.table-info,
.table-footer {
    background-color: #fff;
}
.pricing-table:hover .brand-hover {
    background-color: #03a9f4;
    color: #fff;
}

.pricing-table,
.table-header,
.package-price {
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.pricing-table:hover,
.pricing-table:hover .package-price {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.18), 0 2px 6px 0 rgba(0, 0, 0, 0.15);
}

.princing-box {
    background: white none repeat scroll 0 0;
    border: 1px solid #e7eaef;
    border-radius: 3px;
    box-shadow: 0 2px 1px rgba(31, 37, 45, 0.05);
    margin-bottom: 2px;
    overflow: hidden;
    padding: 28px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.princing-box .tile-title {
    color: #1f252d;
    display: block;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 7px;
    text-transform: uppercase;
}
.princing-box .plane-name {
    color: #71798c;
    display: block;
    font-size: 14px;
}
.princing-box .plane-cost {
    color: #1f252d;
    display: block;
    font-size: 1.75em;
    font-weight: 500;
}
.princing-box .plane-cost sub {
    bottom: 0;
    color: #444444;
    font-size: 50%;
    font-weight: 500;
}
.princing-box p {
    color: #71798c;
    font-size: 13px;
    line-height: 1.5;
    margin: 0 0 2em;
}
.princing-box a {
    font-weight: 500;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.divider-xs {
    background: #e7eaef none repeat scroll 0 0;
    display: block;
    height: 1px;
    margin: 17px 0 22px;
    width: 60px;
}

/*
 ======================= Dedicated Server =========
 */

.col-sm-five{text-align:center;width:20%;float:left;}
.col-sm-five p{margin-bottom:5px;}
.col-sm-five .h6{text-transform:uppercase;}
.col-sm-five .h6 span{color:#c0e4f2;font-size:11px;}
.col-sm-five b{font-weight:bold;color:#fff;font-family:"Proxima Nova B";}
.col-sm-five .img{min-height:70px;line-height:70px;margin-bottom:15px;} 

 @media(max-width:767px) {
  .col-sm-five img {
    height:40px;
  }
  .col-sm-five b {
    font-size: 10px;
  }
}

.dedicated-ser {
  width: 100% !important;
  line-height: 1 !important;
  font-size: 0;
}

.dedicated-ser .head {
  display: none;
}

.dedicated-ser .tab {
  position: relative;
  border: 1px solid #dedede;
  padding: 25px 0;
  text-align: center;
  font-size: 14px;
  width: 100%;
}

.dedicated-ser .tab .price {
  font-weight: bold;
}
.dedicated-ser .tab .btn {
    border: 0 none;
    border-radius: 2px;
    font-size: 14px;
    height: 34px;
    line-height: 28px;
    padding: 5px 20px;
}
.dedicated-ser .tab:nth-child(2n+2) {
  background: #fff;
}

.dedicated-ser .tab:nth-child(2n+3) {
  background: #EBFAFF;
}

.dedicated-ser .tab .btn {
  width: 50%;
}

.dedicated-ser .tab p {
  color: #333;
  margin: 0;
}
.dedicated-ser .tab span {
  color: #ffffff !important;
  font-size: 10px;
  padding:2px 5px;
  margin: 0;
}

@media(max-width:767px) {
  .dedicated-ser .tab .title {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px;
  }
  .dedicated-ser .tab .price {
    margin: 10px 0;
  }
  .dedicated-ser .tab .price:after {
    content: "/mo";
  }
  .dedicated-ser .tab .bandwidth:after {
    content: " Bandwidth";
  }
  .dedicated-ser .tab .ram:after {
    content: " RAM";
  }
  .dedicated-ser .tab .cores:after {
    content: " Cores";
  }
}

@media (min-width: 768px) {
  .dedicated-ser .tab:hover {
  }
  .dedicated-ser .tab:hover .red {
    font-weight: normal;
  }
  .dedicated-ser .tab:hover > div {

  }
  .dedicated-ser {
    width: 100%;
    white-space: normal;
    border-bottom: none;
  }
  .dedicated-ser .tab {
    border-top: 0;
    padding: 0;
    width: 100%;
    display: inline-block;
  }
  .red {
    color: red;
  }
  .dedicated-ser .head {
    min-height: 42px;
    background: #363c44;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    font-size: 13px;
    display: block;
    width: 100%;
  }
  .dedicated-ser .head > div {
    line-height: 42px;
  }
  .dedicated-ser .tab > div {
    line-height: 21px;
    height: 59px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .dedicated-ser .tab .btn {
    padding: 4px 8px !important;
    width: 65%;
	margin: 0 auto !important;
  }
}

.flag {
  z-index: 888;
  position: absolute;
  top: 0;
  left: 0;
  border: 30px solid transparent;
}

.flag:after {
  top: -16px;
  left: -22px;
  font-family: "Proxima Nova SB";
  color: #fff;
  position: absolute;
  font-size: 14px;
  -moz-transform: rotate(315deg);
  -ms-transform: rotate(315deg);
  -webkit-transform: rotate(315deg);
  -o-transform: rotate(315deg);
  transform: rotate(315deg);
}

.flag.sale {
  border-left-color: #db4b12;
  border-top-color: #db4b12;
}

.flag.sale:after {
  content: "SALE";
}

.flag.new {
  border-left-color: #6ebc15;
  border-top-color: #6ebc15;
}

.flag.new:after {
  content: "NEW";
}

.flag.special {
  border-left-color: #e3b001;
  border-top-color: #e3b001;
}

.flag.special:after {
  top: -16px;
  left: -34px;
  content: "SPECIAL";
}

.flag.storage {
  border-left-color: orange;
  border-top-color: orange;
}

.flag.storage:after {
  top: -10px;
  left: -26px;
  content: "STORAGE";
}

.flag.hybrid {
  border-left-color: #8F5CA2;
  border-top-color: #8F5CA2;
}

.flag.hybrid:after {
  top: -16px;
  left: -30px;
  content: "SMART";
}

@media(min-width:768px) {
  .flag {
    border-width: 20px;
  }
  .flag:after {
    top: -11px;
    left: -17px;
    font-size: 10px;
  }
  .flag.special:after {
    top: -13px;
    left: -23px;
  }
  .flag.hybrid:after {
    top: -11px;
    left: -23px;
    content: "SMART";
  }
}
.steps .row {
  margin-bottom: 10px;
  background: linear-gradient(to right, #34aad7 25%, #27a5d4 25%, #27a5d4 50%, #1b9fd2 50%, #1b9fd2 75%, #0797ce 75%);
}

@media(max-width:768px) {
  .steps .row {
    background: linear-gradient(to bottom, #34aad7 25%, #27a5d4 25%, #27a5d4 50%, #1b9fd2 50%, #1b9fd2 75%, #0797ce 75%);
  }
}

.steps .col-sm-3 {
  display: flex;
  align-items: center;
  padding: 0 15px;
  height: 100px;
}

.steps p {
  padding-left: 15px;
  float: left;
  font-size: 15px;
  line-height: 17px;
  margin: 0;
  color: #ffffff;
}

@media(max-width:768px) {
  .steps .col-sm-3 {
    max-width: 240px;
    margin: 15px auto;
  }
}
.row.white {
    color: #fff !important;
}
.section.thin {
    padding: 25px 20px;
}
.white {
    color: #fff !important;
}
.bg-blue {
    background: #0295cd none repeat scroll 0 0;
}
.bg-grey {
    background: #f8f8f8 none repeat scroll 0 0;
}

.dedicated-ser .tab .col-sm-1, .dedicated-ser .tab .col-sm-3, .dedicated-ser .tab .col-sm-2 {
	padding-left: 1px !important;padding-right: 1px !important;
	}

/****************************************************
*   Princing Box
*   For CLoud, Vps
*
****************************************************/
.vps-box > .vps-box-header > .gv {
    display: none;
}

.vps-box,
.vps-box:after {
	-webkit-transition: all ease-in .3s;
	-moz-transition: all ease-in .3s;
	-ms-transition: all ease-in .3s;
	-o-transition: all ease-in .3s;
	transition: all ease-in .3s;
}

/* Packages: Header */

.vps-box-header {
	padding-bottom: 18px;
	border-bottom: 1px solid #e6e9eb;
}
.vps-box-title {
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 16px 0;
}

.vps-box-price {
	display: block;
	color: #1e88e5;
	font-size: 26px;
	font-weight: 500;
	line-height: 20px;
}
.vps-box-price .cycle {
	font-size: 20px;
  font-weight: 300;
}
.vps-box-hourly {
	display: block;
	color: #8a9399;
	font-size: 16px;
	line-height: 15px;
}

/* Packages: Body */

.vps-box-body {
	padding: 24px;
}
.vps-box-body ul {
	margin: 0 0 28px;
	padding: 0;
	list-style: none;
}
.vps-box-body ul > li {
	margin: 0 0 4px 0;
	color: #616366;
}
.vps-box-body ul > li:last-child {
	margin: 0;
}
.vps-box .button {border-radius:2px;}
.vps-box .button:hover {background:transparent;border:1px solid #535353;color:#535353;}

@media (max-width: 991px) {
	.vps-box-body {
		padding: 24px 10px;
	}
}

/* Section: Packages */

.vps-box {
    border: 1px solid #dcdcdc;
    display: block;
    margin: 0 0 20px;
    position: relative;
    text-align: center;
}
a.vps-box:hover {
	border-color: #1e88e5;
}
.vps-box-single {
	max-width: 360px;
	margin-left: auto;
	margin-right: auto;
}
@media (max-width: 379px) {
	.packages .col-xs-6 {
		width: 100%;
	}
}

/* Packages: Switcher */

.packages-switcher {
  position: relative;
  height: 42px;
  width: 278px;
  margin: 25px auto 25px;
  border: 1px solid #e6e9eb;
  -webkit-border-radius: 30px;
  border-radius: 8px;
}
.packages-switcher span {
  position: relative;
  z-index: 2;
  display: block;
  float: left;
  width: 50%;
  padding: 10px;
  text-align: center;
  cursor: pointer;
	-webkit-transition: all ease-in .15s .15s;
	transition: all ease-in .15s .15s;
   border-radius: 1px;
}
.packages-switcher.monthly span:last-child,
.packages-switcher:not(.monthly) span:first-child {
  color: #fff;
}
.packages-switcher:after {
  position: absolute;
  top: 3px;
  left: 3px;
  display: block;
  content: "";
  height: 34px;
  width: 135px;
  background-color: #1e88e5;
  -webkit-border-radius: 30px;
  border-radius: 5px;
	-webkit-transition: all ease-in .3s;
	transition: all ease-in .3s;
}
.packages-switcher.monthly:after {
  left: 138px;
}

/*** Color Princing ***/
.p-light {
    background: #414141 none repeat scroll 0 0;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 10px;
}
.p-orange {
    background: #ff9326 none repeat scroll 0 0;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 10px;
}
.p-green {
    background: #00ff40 none repeat scroll 0 0;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 10px;
}
.p-grey {
    background: #b9b9c8 none repeat scroll 0 0;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 10px;
}
.p-blue {
    background: #2693ff none repeat scroll 0 0;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 10px;
}
/*
 * ================= Vps Box 2 ====================
 *
*/
.vps-box-2 {
    border: 1px solid #cccccc;
    border-radius: 6px;
    padding: 20px;
    text-align: center;
    transition: all 0.2s ease-in-out 0s;
}
.vps-box-2:hover {
    border: 1px solid #19242f;
}
.vps-box-2 h3 {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
}
.vps-box-2 p {
    font-weight: 400;
    line-height: 1.7;
}
.vps-box-2 i {
    font-size: 18px;
	margin-right:5px;
}
.vps-box-2 hr {
    border-color: #bbbbbb;
}
.vps-box-2 .price {
    padding-top: 10px;
}
.vps-box-2 .price span {
    color: #03b2e2;
    display: block;
    font-size: 25px;
    font-weight: 600;
    line-height: 2;
}
.vps-box-2 .pricings {
    padding-top: 5px;
}
.vps-box-2 .pricings span {
    color: #03b2e2;
    display: inline;
    font-size: 20px;
    font-weight: 900;
    line-height: 1;
}
.vps-box-2 .pricings .monthlyp, .vps-box-2 .pricings .monthlyp span {
    font-size: 24px;
}
.vps-box-2 .plan-desc {
    display: inline-block;
    margin-bottom: 20px;
    margin-right: 25%;
    margin-top: 20px;
}
   @media (max-width: 686px) {
     .vps-box-2 .plan-desc {
       margin-top: 20px;
      }	
    }
.vps-box-2 .plan-desc li {
    font-family: "Titillium Web",sans-serif;
    padding: 5px 15px;
	color: #5f5f5f;
	text-align:left;
}
.vps-box-2 .btn {
    margin-left: 0;
}